admin_category_index:
    path: /
    controller: App\Controller\Admin\Main\Product\Category\CategoryController::index

admin_category_new:
    path: /new
    controller: App\Controller\Admin\Main\Product\Category\CategoryController::new

admin_category_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Product\Category\CategoryController::edit

admin_category_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Product\Category\CategoryController::delete

admin_category_sortable:
    path: /sortable
    controller: App\Controller\Admin\Main\Product\Category\CategoryController::sortable


#lang_delete:
#    path:     /{id}/delete
#    defaults: { _controller: ProjectAdminBundle:Sys\Lang:delete }
#    methods:  [GET, POST]
